body 
{
    width:100%;
    height:100%;
    overflow:hidden;
    border:0px; 
    padding:0px; 
    margin:0px;
}
 .backgroundimg
 {
     width:100%;
     height:100%;
     margin:0px;
     padding:0px;
 }
#form_div
{
  width:383px;
  height:505px;
  z-index:2;
  position:absolute;
 }
.qzy_form
{
  width:408px;
  height:264px;
}
#table1_div
{
    width:280px;
    height:20px;
    margin-left:65px;
    margin-top:70px;
    position:absolute;
}
#table2_div
{
    width:280px;
    height:72px;
    margin-top:100px;
    margin-left:65px;
 	position:absolute;
}
#table3_div
{
    width:280px;
    height:26px;
    margin-top:202px;
    margin-left:65px;
    position:absolute;
}
#table4_div
{
    width:280px;
    height:36px;
    margin-top:100px;
    margin-left:65px;
 	position:absolute;
}
#table5_div
{
    width:280px;
    height:26px;
    margin-top:62px;
    margin-left:65px;
    position:absolute;
}
#table6_div
{
    width:280px;
    height:140px;
    margin-top:82px;
    margin-left:65px;
    position:absolute;
}
#table7_div
{
    width:280px;
    height:109px;
    margin-top:100px;
    margin-left:65px;
 	position:absolute;
}
#table8_div
{
    width:280px;
    height:26px;
    margin-top:220px;
    margin-left:65px;
    position:absolute;
}
.qzy_table
{
    background-image:url("../images/qzy_input_background.png");
    width:280px;
    height:72px;
}
.qzy_table1
{
    background-image:url("../images/qzy_forget_input_background1.png");
    width:280px;
    height:36px;
}
.qzy_table2
{
    background-image:url("../images/qzy_forget_input_background2.png");
    width:280px;
    height:72px;
}
.qzy_table3
{
    background-image:url("../images/qzy_input_background3.png");
    width:280px;
    height:109px;
}
.qzy_label_sty
{
    font-family:"微软雅黑"; 
    color:#666666; 
    font-weight:bold; 
    width:50px; 
    padding-left:10px;
}
.qzy_label1_sty
{
    width:200px; 
    height:20px; 
    font-family:"微软雅黑"; 
    color:#CD2626;
}
.qzy_label2_sty
{
    font-family:"微软雅黑"; 
    color:#666666; 
    font-weight:bold; 
    width:80px; 
    padding-left:10px;
}
.qzy_label3_sty
{
    width:140px; 
    height:10px; 
    font-family:"微软雅黑"; 
    color:#CD2626;
}
.qzy_label4_sty
{
    width:110px; 
    height:10px; 
    font-family:"微软雅黑"; 
    color:#CD2626;
}
.qzy_label5_sty
{
    width:240px; 
    height:20px; 
    font-family:"微软雅黑"; 
    color:#CD2626;
}
.qzy_input_sty
{
    width:150px; 
    height:20px; 
    border:0; 
    font-size:15px; 
    font-family:"微软雅黑"; 
    background:transparent;
}
.qzy_input_sty1
{
	width:190px;
}
.qzy_login_sty
{
    font-family:"微软雅黑"; 
    width:68px; 
    height:26px; 
}
.qzy_login_sty1
{
    font-family:"微软雅黑"; 
    width:88px; 
    height:26px; 
}

.login-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 240px;
    width: 100vw;
    height: 100vh;
    padding-top: 240px;
    background: url('../images/background.jpg') no-repeat;
    background-size: 100%;

}
.login-logo {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 30px;
}
.login-title {
    color: #d9d9d9;
    font-weight: 700;
    font-size: 1.875rem;
    line-height: 2.25rem;
    margin-left: 5px;
}
.svg-icon {
    font-size: 48px;
}

.title-box {
    color: #d9d9d9;
}

.ant-col {
    width: 100%;
}

.ant-form-item-label {
    padding-right: 6px;
}

.ant-form {
    box-sizing: border-box;
    width: 400px;
    height:400px;
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, 0.88);
    font-size: 14px;
    line-height: 1.5714285714285714;
    list-style: none;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.login-row {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    font-size: 0;
    white-space: nowrap;
    vertical-align: middle;
    gap: 10px;
}
.login-input {
    width: 350px;
    height: 30px !important;
    flex: 1;
}
.login-pre {
    color: white;
    font-size: 20px;
    width: 55px;
    text-align: center;
    line-height: 40px;
    height: 40px;
}
.login-btn {
    font-size: 16px;
    height: 40px;
    padding: 6.428571428571429px 15px;
    border-radius: 8px;
    color: #fff;
    background-color: #1677ff;
    box-shadow: 0 2px 0 rgba(5, 145, 255, 0.1);
    width: 100%;
    transform: translateX(4px);
}

.login-group {
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 10px 10px;
    height: 100%;
}

